This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282635 - [abrt] cinnamon: _g_log_abort(): cinnamon killed by SIGTRAP
[abrt] cinnamon: _g_log_abort(): cinnamon killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e39a27bfcbcbcf136dad55b0eae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 18:03 EST by Jeff Fearn
Modified: 2016-07-19 14:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.71 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: core_backtrace (16.92 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: dso_list (21.00 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: environ (1.90 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: maps (91.35 KB, text/plain)
2015-11-16 18:03 EST, Jeff Fearn
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-11-16 18:04 EST, Jeff Fearn
no flags Details
File: open_fds (5.76 KB, text/plain)
2015-11-16 18:04 EST, Jeff Fearn
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-11-16 18:04 EST, Jeff Fearn
no flags Details
File: var_log_messages (532 bytes, text/plain)
2015-11-16 18:04 EST, Jeff Fearn
no flags Details

  None (edit)
Description Jeff Fearn 2015-11-16 18:03:40 EST
Description of problem:
Logged in to session, BOOM!

Version-Release number of selected component:
cinnamon-2.6.13-10.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: _g_log_abort
executable:     /usr/bin/cinnamon
global_pid:     2499
kernel:         4.2.5-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:315
 #2 _cogl_set_error at ./cogl-error.c:83
 #3 allocate_from_gl_foreign at driver/gl/cogl-texture-2d-gl.c:386
 #4 _cogl_texture_2d_gl_allocate at driver/gl/cogl-texture-2d-gl.c:470
 #5 cogl_texture_allocate at ./cogl-texture.c:1398
 #6 cogl_texture_2d_new_from_data at ./cogl-texture-2d.c:225
 #7 meta_cogl_texture_new_from_data_wrapper at compositor/cogl-utils.c:155
 #8 meta_shaped_texture_ensure_mask at compositor/meta-shaped-texture.c:306
 #9 meta_shaped_texture_paint at compositor/meta-shaped-texture.c:384
 #10 _g_closure_invoke_va at gclosure.c:831
Comment 1 Jeff Fearn 2015-11-16 18:03:47 EST
Created attachment 1095131 [details]
File: backtrace
Comment 2 Jeff Fearn 2015-11-16 18:03:49 EST
Created attachment 1095132 [details]
File: cgroup
Comment 3 Jeff Fearn 2015-11-16 18:03:51 EST
Created attachment 1095133 [details]
File: core_backtrace
Comment 4 Jeff Fearn 2015-11-16 18:03:53 EST
Created attachment 1095134 [details]
File: dso_list
Comment 5 Jeff Fearn 2015-11-16 18:03:55 EST
Created attachment 1095135 [details]
File: environ
Comment 6 Jeff Fearn 2015-11-16 18:03:57 EST
Created attachment 1095136 [details]
File: limits
Comment 7 Jeff Fearn 2015-11-16 18:03:59 EST
Created attachment 1095137 [details]
File: maps
Comment 8 Jeff Fearn 2015-11-16 18:04:01 EST
Created attachment 1095138 [details]
File: mountinfo
Comment 9 Jeff Fearn 2015-11-16 18:04:03 EST
Created attachment 1095139 [details]
File: open_fds
Comment 10 Jeff Fearn 2015-11-16 18:04:04 EST
Created attachment 1095140 [details]
File: proc_pid_status
Comment 11 Jeff Fearn 2015-11-16 18:04:06 EST
Created attachment 1095141 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-07-19 14:29:17 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.